Bug 117417 - [MAINTAINER] security/libprelude: update to 0.9.16
Summary: [MAINTAINER] security/libprelude: update to 0.9.16
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-10-23 10:00 UTC by Robin Gruyters
Modified: 2007-10-25 03:20 UTC (History)
0 users

See Also:


Attachments
libprelude-0.9.16.patch (8.68 KB, patch)
2007-10-23 10:00 UTC, Robin Gruyters
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Robin Gruyters 2007-10-23 10:00:01 UTC
- Update to 0.9.16
- Added two patches due to some system umask settlement(s).

Added file(s):
- files/patch-prelude-admin__prelude-admin.c
- files/patch-src__prelude-failover.c

Changelog libprelude-0.9.16:
- Implement prelude-admin list [-l] command, which provide the ability to
  list existing profile name, permission, registration permission, analyzerID,
  and Issuer analyzerid.
- Implement multiple analyzer deletion in prelude-admin.
- Correct printing of IDMEF time field using non local GMT offset.
- Patch to avoid struct typespec redefinition, due to variable mispelling.
  This fixes a compilation problem on OpenBSD 3.8.
- Various bug fixes.


Generated with FreeBSD Port Tools 0.77
Comment 1 Cheng-Lung Sung freebsd_committer 2007-10-24 07:09:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

I'll take it.
Comment 2 dfilter service freebsd_committer 2007-10-25 03:18:42 UTC
clsung      2007-10-25 02:18:38 UTC

  FreeBSD ports repository

  Modified files:
    security/libprelude  Makefile distinfo 
  Added files:
    security/libprelude/files patch-prelude-admin__prelude-admin.c 
                              patch-src__prelude-failover.c 
  Log:
  - Update to 0.9.16
  - Added two patches due to some system umask settlement(s).
  
  Added file(s):
  - files/patch-prelude-admin__prelude-admin.c
  - files/patch-src__prelude-failover.c
  
  Changelog libprelude-0.9.16:
  - Implement prelude-admin list [-l] command, which provide the ability to
    list existing profile name, permission, registration permission, analyzerID,
    and Issuer analyzerid.
  - Implement multiple analyzer deletion in prelude-admin.
  - Correct printing of IDMEF time field using non local GMT offset.
  - Patch to avoid struct typespec redefinition, due to variable mispelling.
    This fixes a compilation problem on OpenBSD 3.8.
  - Various bug fixes.
  
  PR:             ports/117417
  Submitted by:   maintainer (Robin Gruyters)
  
  Revision  Changes    Path
  1.48      +1 -1      ports/security/libprelude/Makefile
  1.27      +3 -3      ports/security/libprelude/distinfo
  1.1       +91 -0     ports/security/libprelude/files/patch-prelude-admin__prelude-admin.c (new)
  1.1       +98 -0     ports/security/libprelude/files/patch-src__prelude-failover.c (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Cheng-Lung Sung freebsd_committer 2007-10-25 03:18:56 UTC
State Changed
From-To: open->closed

Committed. Thank You.